body {
	margin: 0;
	padding: 0;
	background: #eee;
	font-family:arial,verdana,helvetica,sans-serif;font-size:12px;
}

.left_cont {
	vertical-align:top;
	width: 234px;
	font-family:arial,verdana,helvetica,sans-serif;font-size:11px;
	background-color:#F6F6F6;
	padding: 4px;
}

.center_cont {
	vertical-align:top;
	background-color:#fff;
	padding-top: 4px;
}

.right_cont {
	vertical-align:top;
	width: 150px;
	background-color:#F6F6F6;	
	font-family:arial,verdana,helvetica,sans-serif;font-size:11px;
	padding: 8px 4px 4px 4px; 
}

/*** Layout algemeen ***/

a:link{color:#000}a:active{color:#a40404}a:visited{color:#333}a:hover{color:#a40404}

h1{clear:both;font-size:14px;font-weight:700;margin:8px 0px 6px 6px;text-align:left}

#blw_head h1{margin:0px 0px 2px 6px;}
.blw_head h1{margin:0px 0px 0px 6px;}
#sml_head b{margin:0px 0px 0px 6px;}
.sml_head b{margin:0px 0px 0px 6px;}

h2 { 
	color: #a40404;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding: 2px 0px 4px 0px;
	margin: 0px;
	border-bottom: 1px solid #a40404;
}

h2 a:link{color:#a40404; text-decoration:none;}
h2 a:visited{color:#a40404; text-decoration:none;}
h2 a:hover{color:#a40404; text-decoration:none;}

.pi_blw_h2 {
	color:#026DA5;
	text-decoration:none; 
	border-bottom: 1px solid #026DA5;
}
.pi_blw_h2 a:link{color:#026DA5; text-decoration:none; }
.pi_blw_h2 a:visited{color:#026DA5; text-decoration:none;}
.pi_blw_h2 a:hover{color:#026DA5; text-decoration:none;}


.fi_or_h2 {
	color:#F43814;
	text-decoration:none; 
	border-bottom: 1px solid #F43814;
}
.fi_or_h2 a:link{color:#F43814; text-decoration:none; }
.fi_or_h2 a:visited{color:#F43814; text-decoration:none;}
.fi_or_h2 a:hover{color:#F43814; text-decoration:none;}

h3 { 
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding: 0px;
	margin: 0px;
}

form {margin: 0px; padding: 0px; display:inline;}

input{
	vertical-align: top;
	border-color: #a40404;
 	border-style:solid;
 	border-width:1px;
	margin-right: 4px;
	margin-bottom:4px;
	font-size:12px;
}

.radio {
	border-style:none;
}

select {
	vertical-align: top;
	border-color: #a40404;
 	border-style:solid;
 	border-width:1px;
	margin-top: 4px;
}

.inp_submit{
	background-color: #a40404;
	margin-top: 4px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}

/*  header */
#header_wrap {
	width:100%; 
	background-color:#000; 
	text-align:center;
	height: 111px;
}

#header_menu {
	background-image:url('../img/menu_bg.gif'); 
	width:100%; 
	text-align:center;
	height:41px;
}

.zw {
	width:100%; 
	background-color:#000; 
	text-align:center;
	height: 111px;
}

.mn {
	background-image:url('../img/menu_bg.gif'); 
	width:100%; 
	text-align:center;
	height:41px;
}

.sb {
	width:100%;
	height:28px; 
	background-color:#f5f5f5;
	margin:0px;
	padding:0px; 
	border-bottom:1px solid #000;
}

.skyscraper {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

#nav1 {
	width:780px; 
	text-align:left; 
	margin:auto;
}

#sub_menu {
	width:100%;
	height:28px;
	border-bottom: 1px solid #000; 
	text-align:center;
	font-weight: bold;
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:11px;
	color:#000;
	background-color:#f5f5f5;
}

#sub_menu_cont {
	width:776px;
	margin:auto;
	padding: 8px 0px 4px 4px;
	height:16px;
	vertical-align:middle;
	text-align:left;
}

#sub_menu a:link{color:#000; text-decoration:none; margin-right: 10px;}
#sub_menu a:visited{color:#000; text-decoration:none; margin-right: 10px;}
#sub_menu a:hover{color:#000; text-decoration:none; margin-right: 10px;}

#menu_zoek  a:link{color:#000; text-decoration:none; margin-right: 0px;}
#menu_zoek  a:visited{color:#000; text-decoration:none; margin-right: 0px;}
#menu_zoek  a:hover{color:#000; text-decoration:none; margin-right: 0px;}

#sub_menu_text {
	float:left;
	vertical-align:middle;
	width:620px;
}

#menu_zoek {
	float:right;
}

#sub_menu_cont input {
	height:12px;
	width:110px;
	vertical-align: top;
	border-color: #ddd; 
 	border-style:solid;
 	border-width:1px;
	margin:0px 4px 0px 0px; 
	font-size:10px;
	padding:0px;
}

.topnav{border:1px solid #CCC;width:350px;height:22px;}
/*** Layout linkerkant ***/
.left_cont  a:link{text-decoration:none;}
.left_cont  a:visited{ text-decoration:none;}
.left_cont  a:hover{color:#a40404; text-decoration:underline;}


#login_box {
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:11px;
	background-color: #a40404;
	height: 108px;
	padding: 6px;
	border-bottom:1px solid #fff;
}

#login_box h1 { margin:0px;}

#log_link1 {
vertical-align:bottom;
text-align:center;
float:left;
border-right:1px solid #fff;
background-color: #a40404;
padding:4px 2px 2px 2px;
width:42px;
height:18px;
}

#log_link2 {
vertical-align:bottom;
text-align:center;
float:left;
border-right:1px solid #fff;
background-color: #a40404;
padding:4px 2px 2px 2px;
width:65px;
height:18px;
}

#log_link3 {
vertical-align:bottom;
text-align:center;
float:left;
background-color: #a40404;
height:18px;
width:65px;
padding:4px 2px 2px 2px;
}

#login_cont a:link{color:#fff; 	font-weight: bold;}
#login_cont a:visited{color:#fff; 	font-weight: bold;}

#login_cont2 {
	background-color: #a40404;
	height: 24px;
}

#login_cont2 a:link{color:#fff; 	font-weight: bold;}
#login_cont2 a:visited{color:#fff; 	font-weight: bold;}

#log_menu {
vertical-align:bottom;
text-align:left;
float:left;
padding:4px;
margin-left:6px;
}

#log_thumb {
vertical-align:bottom;
text-align:left;
float:left;
padding:4px;
width:80px;
}

.blw {
	color:#a40404;
}

.grln {
	border-bottom: 1px solid #ddd;
	width:100%;
	text-align:justify;
	padding:2px 0px 3px 0px;
}

.grln  a:link{text-decoration:none;}
.grln  a:visited{text-decoration:none;}
.grln  a:hover{color:#a40404; text-decoration:underline;}

.frm_mailing div{
width: 180px;
clear: left;
margin: 0;
padding-left: 40px;
height: 1%;
}

.frm_mailing label{
	font-weight: bold;
	float: left;
	margin-left: -40px; /*width of left column*/
	width: 35px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.inp_mailing {
 	margin-top: 4px;
	height: 16px;
	width: 130px;
}

.submit_ok {
	background-color: #a40404;
	height:20px;
	width:32px;
	vertical-align: top;
	font-size:12px;
	margin-top: 4px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}

.sel_month {
 	margin-top: 4px;
	font-size:9px; 
	height:19px; 
	width:100px; 
	margin-top:4px;
}

/*** Layout center ***/
.center_cont p {
	margin:0px;
	padding:0px 4px 10px 6px;
}

.center_cont_div {
	margin:0px;
	padding:0px 4px 10px 6px;
}


.center_tbl {
	width:100%;
	padding:0px 4px 0px 6px;
	margin-bottom:8px;
}

.cl_gr {
	height:26px;
	vertical-align:middle;
	background-color:#ddd;
	padding-left:2px;
}

.cl_gr2 {
	height:26px;
	vertical-align:middle;
	background-color:#eee;
	padding-left:2px;
}

.cl_gr3 {
	vertical-align:middle;
	background-color:#ddd;
	padding:2px;
}

.cl_wht {
	height:26px;
	vertical-align:middle;
	padding-left:2px;
}

.cl_wht3 {
	vertical-align:middle;
	padding:2px;
}

#green_head {
	background-color:#a40404; 
	padding: 8px 0px 8px 8px; 
}

#green_head h1{margin:0px 0px 2px 6px;}

.input_grn {
	height:16px;
	width:260px;
	vertical-align: top;
	border-color: #a40404; 
 	border-style:solid;
 	border-width:1px;
	margin-right: 4px;
	margin-bottom:4px;
	font-size:12px;
	padding-left:6px;
}

.input_grn_sel {
	height:20px;
	width:270px;
	vertical-align: top;
	border-color: #a40404; 
 	border-style:solid;
 	border-width:1px;
	margin-right: 4px;
	margin-bottom:4px;
	font-size:12px;
}

.submit_grn {
	background-color:#a40404; 
	height:20px;
	width:262px;
	vertical-align: top;
	border-width:0px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}

.sml {
	color: #aaa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.error {
	border: 1px solid #f00;
	padding:0px 4px 10px 6px;
}

.newsimg {
	float:left;
	clear:both;
	padding:1px 4px 0px 0px;
}

.blauw {
	color:#a40404;
}

#center_groen {
	background-color:#45A400; 
	padding: 8px 4px 10px 8px; 
	color:#fff;
	margin-bottom: 4px;
}

#center_groen a:link{color:#fff}
#center_groen a:visited{color:#fff}
#center_groen a:hover{color:#000}

#blw_head {
	background-color:#a40404; 
	padding: 8px 0px 8px 0px;
	margin-bottom: 4px;
}

.blw_head {
	background-color:#a40404; 
	padding: 8px 0px 8px 0px;
	margin-bottom: 4px;
}

#sml_head {
	background-color:#a40404; 
	padding: 2px 0px 2px 0px; 
	margin-bottom: 4px;
}

.sml_head {
	background-color:#a40404; 
	padding: 2px 0px 2px 0px; 
	margin-bottom: 4px;
}

#sml_but {
	float:right;
}

.subkop{
	font-size: 11px;
	margin: 0px 0px 11px 6px;
	text-align: left;
	clear: both; 
	height: 12px;
}

.ag_date { color: #A92928; padding-top:14px; padding-bottom:4px;}

.tweecollsmall {  
	float:left;
	width: 49%;
	margin-right:3px;
}

#avatar_list_cont {
	width: 530px;
	margin:auto;
	clear: both;
}

.avatar_list_cont {
	width: 530px;
	margin:auto;
	clear: both;
}


#avatar_list_cont_small {
	width: 380px;
	margin:auto;
	clear: both;
}

.avatar_list_cont_small {
	width: 380px;
	margin:auto;
	clear: both;
}

#avatar_item {
	float: left;
	width: 100px;
	height: 120px;
	padding: 6px 15px 0px 8px;
}
.avatar_item {
	float: left;
	width: 100px;
	height: 120px;
	padding: 6px 15px 0px 8px;
}


.video_thumbnail_item {
        float: left;
        padding: 8px 10px 0px 10px;
		height:140px;
}

.featured_thumbnail_item {
	float: left;
	padding: 6px 10px 0px 10px;
	height:140px;
	width:154px;
	font-size:11px;
	white-space: normal;
	text-align:center;
}


.featured_thumbnail_item_verticaal {
	float: left;
	padding: 12px 10px 0px 10px;
	height:140px;
	width:124px;
	font-size:11px;
	white-space: normal;
	text-align:center;
}

#recensie_list_cont_small {
	width: 380px;
	margin:auto;
}
.recensie_item {
	float: left;
	width: 160px;
	height: 80px;
	padding: 6px 15px 0px 8px;
}

div.spacer {
  clear: both;
}

.recensie_img {
	float: left;
	margin-right:4px;
}

.recensie_txt {
	float: left;
	width:96px;
}

#agendainfo_cont_small {
	width: 380px;
	height: 78px;
	margin:auto;
	clear: both;
}

.agendainfo_item {
	float: left;
	width: 115px;
	height: 70px;
	margin: 4px 6px 0px 4px;
}

.agendainfo_nr_text {
	position:relative;
	width:70px;
	top:-20px;
	left:60px;
	font-size:16px;
	font-weight:bold;
	color: #a40404;
}

.foto_rating_text {
	font-size:26px;
	font-weight:bold;
	color: #a40404;
}

.rating_large {
	font-size:26px;
	font-weight:bold;
	color: #a40404;
}

.rating_text {
	font-weight:bold;
	color: #a40404;
}

.pop_artist_item {
	float: left;
	width: 100px;
	height: 130px;
	padding: 0px 2px 10px 2px;
	text-align:center;
}

.artist_foto_item {
	float: left;
	width: 100px;
	height: 160px;
	padding: 0px 2px 10px 2px;
	text-align:center;
}

.user_foto_item {
	float: left;
	width: 100px;
	height: 120px;
	padding: 0px 2px 10px 2px;
	text-align:center;
}

#avatar_foto_list_small {
	width: 380px;
	height: 150px;
	margin:auto;
	clear: both;
}

.artist_foto_item2 {
	float: left;
	width: 120px;
	height: 140px;
	padding: 0px 2px 10px 2px;
	text-align:center;
}

.concert_foto_item {
	float: left;
	width: 120px;
	height: 110px;
	padding: 0px 2px 10px 2px;
	text-align:center;
}

.images {
	width:320px;
	text-align: left;
	margin-left:35px;
}

.dossier_images {
	width:350px;
	text-align: left;
	margin-left:20px;
}

.dossier_plaatje {
	margin: 5px;
}

.rechts {
	float: right;
	padding: 1px 6px 0px 0px;
	font-style:italic;
	padding-bottom: 10px;
}

#post_header {
	background-color:#aaa; 
	height: 20px;
	padding:2px 0px 0px 2px;
}

.post_header {
	background-color:#aaa; 
	height: 20px;
	padding:2px 0px 0px 2px;
}

#post_from {
	margin-left:4px;
	float:left;
	width:370px;
	font-size:11px;
}

.post_from {
	margin-left:4px;
	float:left;
	width:370px;
	font-size:11px;
}

#post_cont {
	background-color:#fcfcfc; 
	margin-bottom:4px;
}

.post_cont {
	background-color:#fcfcfc; 
	margin-bottom:4px;
}

#post_body {
	background-color:#fcfcfc; 
	padding: 4px;
	width:268px;
	float:right;
	text-align:left;
}

.post_body {
	background-color:#fcfcfc; 
	padding: 4px;
	word-wrap: break-word;
}

#post_thumb {
	background-color:#fcfcfc; 
	float:left;
	padding: 4px;
	margin-right: 5px;
	width:85px;
}

.post_thumb {
	background-color:#fcfcfc; 
	float:left;
	padding: 4px;
	margin-right: 5px;
	width:85px;
}

/*** Layout right ***/
#img_cont {
	text-align:center;
	padding:4px;
}

.img_cont {
	text-align:center;
	padding:4px;
}

.cntr {
	text-align:center;
	border:1px solid #f00;
}

/*** Layout footer ***/

#footer {
	position: relative;
	width: 780px;
	text-align:center;
	left: 50%;
	margin-left: -392px;
}

/* voor het in/uitklappen van reacties */
.display_block {
    display : block;
}
.display_none {
    display: none;
}
.display_inline {
    visibility: inline;
}

/* quoted reactions */
.quote {
    background-color: #EEEEEE;
    border: 1px solid #ccc;
    margin-left: 10px;
    padding: 2px;
}

/* Twitter (rechterkant klein) */
.twitter_img_td {
	width: 30px;
	padding: 5px 4px 2px 4px;
}

.twitter_name_td {
	padding: 2px 2px 0px 2px;
	vertical-align: middle;
}

.twitter_msg_td {
	border-bottom: 1px solid #ddd;
	padding: 2px 4px 5px 4px;
	font-size:11px;
}
